#sso-external {
    content: "12.6.2"
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

html { font-size: 62.5%; height: 100% }

body {
    padding: 0;
    margin: 0;
    color: #4d4d4d;
    background: #bfced6;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.8rem;
    line-height: 1.2;
    min-width: 280px;
    height: 100%
}

p { margin: 0 0 1.6em }

h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0 0 .6em }
h1 { font-size: 3.8rem }
h2 { font-size: 3.4rem }
h3 { font-size: 3rem }
h4 { font-size: 2.8rem }
h5 { font-size: 2.4rem }
h6 { font-size: 2rem }

code, kbd {
    font-family: courier, "courier new", monaco;
    color: #666;
    font-size: 1.8rem;
    line-height: 1.2
}

a, a:link, a:visited { color: #1f4f82; text-decoration: none }
a:hover { color: #1f4f82; text-decoration: underline }
.no-touch a[href*='tel:'] { color: inherit!important }
.no-touch a[href*='tel:']:hover { text-decoration: none!important;     cursor: default }

dt, strong, em, b { font-weight: 700 }

i, em { font-style: italic }

dl { margin-bottom: 0 }
dd { margin-bottom: .5em }
blockquote { padding: .5em 0 }
hr { color: #ccc; background-color: #ccc; border: 0; height: 1px; margin: 3em 0; clear: both }

em { font-weight: inherit }

img {
    border: 0
}

ol,
ul {
    margin: 0;
    padding: 0
}

ol li {
    list-style-type: decimal;
    margin: 0 0 20px;
    padding: 0;
    list-style-position: inside
}

ul li {
    list-style-type: disc
}

.btt {
    display: none;
    z-index: 10;
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 10px;
    right: 10px
}

.btt a {
    font-size: 50px
}

.btt a::before {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    color: rgba(255, 255, 255, 0.7)
}

@media (max-width: 500px),
(max-height: 620px) {
    html {
        font-size: 51.1365%;
        -webkit-text-size-adjust: none
    }
}

.cwidth {
    width: 100%;
    max-width: 1180px;
    clear: both;
    margin: 0 auto 3em
}

.cwidth:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

@media (min-width: 0) and (max-width: 1240px) {
    .cwidth {
        margin-left: 2.4414062%;
        margin-right: 2.4414062%;
        width: 95.1171876%
    }
}

.bgred {
    background-color: #f80000!important
}

.txtred,
.beforered:before,
.setred .bctxt,
.setred .bcolorbefore:before {
    color: #f80000!important
}

.fillred {
    fill: #f80000
}

.setred .bcbordercolor {
    border-color: #f80000!important
}

.bgblack {
    background-color: #000!important
}

.txtblack,
.beforeblack:before,
.setblack .bctxt,
.setblack .bcolorbefore:before {
    color: #000!important
}

.fillblack {
    fill: #000
}

.setblack .bcbordercolor {
    border-color: #000!important
}

.bgwhite {
    background-color: #fff!important
}

.txtwhite,
.beforewhite:before,
.setwhite .bctxt,
.setwhite .bcolorbefore:before {
    color: #fff!important
}

.fillwhite {
    fill: #fff
}

.setwhite .bcbordercolor {
    border-color: #fff!important
}

.bglightslate {
    background-color: #cad9de!important
}

.txtlightslate,
.beforelightslate:before,
.setlightslate .bctxt,
.setlightslate .bcolorbefore:before {
    color: #cad9de!important
}

.filllightslate {
    fill: #cad9de
}

.setlightslate .bcbordercolor {
    border-color: #cad9de!important
}

.bgslate {
    background-color: #8aadbf!important
}

.txtslate,
.beforeslate:before,
.setslate .bctxt,
.setslate .bcolorbefore:before {
    color: #8aadbf!important
}

.fillslate {
    fill: #8aadbf
}

.setslate .bcbordercolor {
    border-color: #8aadbf!important
}

.bgdarkslate {
    background-color: #324b5c!important
}

.txtdarkslate,
.beforedarkslate:before,
.setdarkslate .bctxt,
.setdarkslate .bcolorbefore:before {
    color: #324b5c!important
}

.filldarkslate {
    fill: #324b5c
}

.setdarkslate .bcbordercolor {
    border-color: #324b5c!important
}

.bglightgrey {
    background-color: #dee0e0!important
}

.txtlightgrey,
.beforelightgrey:before,
.setlightgrey .bctxt,
.setlightgrey .bcolorbefore:before {
    color: #dee0e0!important
}

.filllightgrey {
    fill: #dee0e0
}

.setlightgrey .bcbordercolor {
    border-color: #dee0e0!important
}

.bggrey {
    background-color: #939699!important
}

.txtgrey,
.beforegrey:before,
.setgrey .bctxt,
.setgrey .bcolorbefore:before {
    color: #939699!important
}

.fillgrey {
    fill: #939699
}

.setgrey .bcbordercolor {
    border-color: #939699!important
}

.bgdarkgrey {
    background-color: #4e5052!important
}

.txtdarkgrey,
.beforedarkgrey:before,
.setdarkgrey .bctxt,
.setdarkgrey .bcolorbefore:before {
    color: #4e5052!important
}

.filldarkgrey {
    fill: #4e5052
}

.setdarkgrey .bcbordercolor {
    border-color: #4e5052!important
}

.bglightorange {
    background-color: #ffd39e!important
}

.txtlightorange,
.beforelightorange:before,
.setlightorange .bctxt,
.setlightorange .bcolorbefore:before {
    color: #ffd39e!important
}

.filllightorange {
    fill: #ffd39e
}

.setlightorange .bcbordercolor {
    border-color: #ffd39e!important
}

.bgorange {
    background-color: #f29111!important
}

.txtorange,
.beforeorange:before,
.setorange .bctxt,
.setorange .bcolorbefore:before {
    color: #f29111!important
}

.fillorange { fill: #f29111 }

.setorange .bcbordercolor { border-color: #f29111!important }

.bgdarkorange { background-color: #8a331d!important }

.txtdarkorange,
.beforedarkorange:before,
.setdarkorange .bctxt,
.setdarkorange .bcolorbefore:before { color: #8a331d!important }

.filldarkorange { fill: #8a331d }

.setdarkorange .bcbordercolor { border-color: #8a331d!important }

.bglightblue { background-color: #bde6ee!important }

.txtlightblue,
.beforelightblue:before,
.setlightblue .bctxt,
.setlightblue .bcolorbefore:before { color: #bde6ee!important }

.filllightblue { fill: #bde6ee }

.setlightblue .bcbordercolor { border-color: #bde6ee!important }

.bgblue { background-color: #00758f!important }

.txtblue,
.beforeblue:before,
.setblue .bctxt,
.setblue .bcolorbefore:before { color: #00758f!important }

.fillblue { fill: #00758f }

.itembeforebgblue>:before { background-color: #00758f!important }

.setblue .bcbordercolor { border-color: #00758f!important }

.bgdarkblue { background-color: #003b4d!important }

.txtdarkblue,
.beforedarkblue:before,
.setdarkblue .bctxt,
.setdarkblue .bcolorbefore:before { color: #003b4d!important }

.beforebgdarkblue>:before { background-color: #003b4d!important }

.filldarkblue { fill: #003b4d }

.setdarkblue .bcbordercolor { border-color: #003b4d!important }

.bglightgreen { background-color: #d2e8c5!important }

.txtlightgreen,
.beforelightgreen:before,
.setlightgreen .bctxt,
.setlightgreen .bcolorbefore:before { color: #d2e8c5!important }

.filllightgreen { fill: #d2e8c5 }

.setlightgreen .bcbordercolor { border-color: #d2e8c5!important }

.bggreen { background-color: #3a913f!important }

.txtgreen,
.beforegreen:before,
.setgreen .bctxt,
.setgreen .bcolorbefore:before { color: #3a913f!important }

.fillgreen { fill: #3a913f }

.setgreen .bcbordercolor { border-color: #3a913f!important }

.bgdarkgreen { background-color: #004f35!important }

.txtdarkgreen,
.beforedarkgreen:before,
.setdarkgreen .bctxt,
.setdarkgreen .bcolorbefore:before { color: #004f35!important }

.filldarkgreen { fill: #004f35 }

.setdarkgreen .bcbordercolor { border-color: #004f35!important }

.bglightburgundy { background-color: #ebcad3!important }

.txtlightburgundy,
.beforelightburgundy:before,
.setlightburgundy .bctxt,
.setlightburgundy .bcolorbefore:before { color: #ebcad3!important }

.filllightburgundy { fill: #ebcad3 }

.setlightburgundy .bcbordercolor { border-color: #ebcad3!important }

.bgburgundy { background-color: #942645!important }

.txtburgundy,
.beforeburgundy:before,
.setburgundy .bctxt,
.setburgundy .bcolorbefore:before { color: #942645!important }

.fillburgundy { fill: #942645 }

.setburgundy .bcbordercolor { border-color: #942645!important }

.bgdarkburgundy { background-color: #592439!important }

.txtdarkburgundy,
.beforedarkburgundy:before,
.setdarkburgundy .bctxt,
.setdarkburgundy .bcolorbefore:before { color: #592439!important }

.filldarkburgundy { fill: #592439 }

.setdarkburgundy .bcbordercolor { border-color: #592439!important }
.bglinkblue { background-color: #1f4f82!important }
.txtlinkblue,
.beforelinkblue:before,
.setlinkblue .bctxt,
.setlinkblue .bcolorbefore:before { color: #1f4f82!important }

.filllinkblue { fill: #1f4f82 }

.setlinkblue .bcbordercolor {
    border-color: #1f4f82!important
}

html, body { height: 100%; background-color: #c5d0d6 }

.f17v0 .f17w1 { max-width: 1600px; margin: 0 auto; background: #fff; width: 100%; min-width: 300px }
.f17v2 { padding: 0; margin: 0 }
.f17v2 .f17w1 { padding: 0; margin: 0 auto; display: flex; justify-content: center; flex-direction: column; height: 100% }
.f17v2 .f17w1:before {
    content: "";
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(https://i.imgur.com/33t2F49.jpeg)!important;
    background-position: 58% 20%!important;
    background-repeat: no-repeat!important;
    background-size: cover;
    background-attachment: fixed!important;
    height: 100%!important;
    z-index: 0;
    animation: f17imgfade .5s 0 1 cubic-bezier(0, 0, 0.2, 1) forwards
}

@keyframes f17imgfade {
    0% { opacity: 0 }
    40% { opacity: 0 }
    100% { opacity: 1 }
}

@media (max-width: 500px),
(max-height: 620px) {
    .f17v2 .f17w1 {
        display: block
    }
    .f17v2 .f17w1:before {
        background-image: none!important;
        background: #fdfdfd!important;
        background: -moz-linear-gradient(top, #fdfdfd 0%, #c5d0d6 100%)!important;
        background: -webkit-linear-gradient(top, #fdfdfd 0%, #c5d0d6 100%)!important;
        background: linear-gradient(to bottom, #fdfdfd 0%, #c5d0d6 100%)!important;
        animation: f17imgfade 0 0 1 ease forwards
    }
}

@media screen and (-ms-high-contrast: active) {
    .f17w1:before {
        display: none
    }
    html, body { background: #fff!important }
}

.u16 {
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    z-index: 1;
    min-width: 320px
}

.u16w1 {
    width: 140px;
    padding: 24px 22px 24px 24px;
    margin: 0;
    background: #c10000;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #c10000 0%, red 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c10000), color-stop(100%, red));
    background: -webkit-linear-gradient(top, #c10000 0%, red 100%);
    background: -o-linear-gradient(top, #c10000 0%, red 100%);
    background: -ms-linear-gradient(top, #c10000 0%, red 100%);
    background: linear-gradient(to bottom, #c10000 0%, red 100%)
}

.u16w1 a {
    display: block;
    background-repeat: no-repeat;
    background-position: 0 99%;
    background-size: 100% auto;
    width: 100%;
    margin: 0 auto;
    height: 18px;
    text-indent: -2000em
}

.u16w1 a:focus {
    outline: 1px dotted #999;
    outline-offset: 5px
}

@media (min-width: 501px) and (max-width: 580px) and (min-height: 760px) {
    .u16 {
        width: 480px;
        left: 50%;
        margin-left: -240px;
        margin-right: auto;
        padding: 0
    }
}

@media (min-width: 501px) and (max-width: 540px) and (max-height: 759px) {
    .u16 {
        width: 440px;
        left: 50%;
        margin-left: -220px;
        margin-right: auto;
        padding: 0
    }
}

@media (max-height: 759px) {
    .u16w1 {
        width: 105px;
        padding: 18px 15px 18px 18px;
        margin: 0
    }
    .u16w1 a {
        background-position: 0 98%;
        background-size: 99% auto;
        height: 12px
    }
}

@media (max-width: 500px),
(max-height: 620px) {
    .u16 {
        text-align: center;
        position: relative
    }
    .u16w1 {
        width: 105px;
        padding: 18px 15px 18px 18px;
        margin-left: auto;
        margin-right: auto
    }
    .u16w1 a {
        background-position: 0 98%;
        background-size: 99% auto;
        height: 12px
    }
}

@media (min-width: 581px) {
    .u16 {
        width: auto;
        padding: 0 50px
    }
}

@media (min-width: 541px) and (max-height: 759px) {
    .u16 {
        width: auto;
        padding: 0 50px
    }
}

@media screen and (-ms-high-contrast: active) {
    .u16w1,
    .u16w1 a {
        background-color: #fff!important;
        text-align: center
    }
    .u16w1:before {
        content: "ORACLE";
        background-color: #fff!important;
        color: #000;
        font-size: 2rem
    }
}

.u17 {
    position: relative
}

.u17 .u17w1 {
    padding: 0;
    margin: 0
}

.u17 ul {
    width: 100%;
    text-align: center;
    font-size: 0;
    margin-top: 20px
}

.u17 ul li {
    display: inline-block;
    position: relative;
    padding: 3px 0 0 8px;
    margin: 0 0 0 6px !important;
    color: #324b5c
}

.u17 ul li:before {
    content: "|";
    position: absolute;
    left: 0
}

.u17 ul li:first-child:before {
    content: ""
}

.u17 li,
.u17 a {
    color: #324b5c;
    font-size: 1.3rem;
    font-weight: 400
}

.u17 li:focus,
.u17 a:focus {
    outline: 1px dotted #999;
    outline-offset: 3px
}

.u17 ul li:first-child {
    margin-left: 0;
    padding-left: 0
}

.cwidth.u17w1 {
    width: 100%!important;
    padding-left: 0!important;
    padding-right: 0!important
}

@media (max-width: 500px),
(max-height: 620px) {
    .cwidth.u17w1 {
        width: 110%!important;
        margin: 0 -5%
    }
    .u17 .u17w1 {
        padding-bottom: 30px
    }
    .u17 .u17w1 ul li,
    .u17 .u17w1 ul li:before,
    .u17 .u17w1 a {
        font-size: 1.4rem
    }
    .u17 .u17w1 ul li+li {
        margin-top: 0
    }
}

.cb41 {
    margin: 40px 0 0;
    clear: both;
    position: relative;
    z-index: 1
}

.cb41 h2 {
    text-align: center;
    font-weight: 400;
    margin: 0 0 30px;
    font-size: 4rem
}

.cb41 h3 {
    text-align: center;
    font-weight: 400;
    font-size: 2.8rem;
    margin: 0 0 .7em
}

.cb41 li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    clear: both
}

.cb41error {
    color: #c00
}

@keyframes cb41FadeIn {
    0% {
        transform: translateY(2.5em);
        opacity: 0
    }
    35% {
        transform: translateY(2.5em);
        opacity: 0
    }
    100% {
        transform: translateY(0);
        opacity: 1
    }
}

@keyframes cb41FadeIn2 {
    0% {
        transform: translateY(2em);
        opacity: 0
    }
    40% {
        transform: translateY(2em);
        opacity: 0
    }
    100% {
        transform: translateY(0);
        opacity: 1
    }
}

.cb41w1 {
    width: 400px;
    padding: 30px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.85);
    animation: cb41FadeIn 1.2s 0 1 cubic-bezier(0, 0, 0.2, 1) forwards
}

.cb41w1+.cb41w1 {
    animation: cb41FadeIn2 1.6s 0 1 cubic-bezier(0, 0, 0.2, 1) forwards
}

.cb41w1 li+li {
    margin-top: 24px
}

.cb41w1 label {
    display: block;
    text-align: center;
    color: #405f73;
    width: 100%;
    position: absolute;
    font-size: 1.8rem;
    bottom: 22%;
    transition: font-size .2s cubic-bezier(0.4, 0, 0.2, 1), bottom .2s cubic-bezier(0.4, 0, 0.2, 1), opacity .2s cubic-bezier(0.4, 0, 0.2, 1)
}

.cb41w1 label.cb41focus {
    font-size: 1.4rem;
    bottom: 75%!important;
    opacity: 1!important;
    color: #405f73
}

.cb41w1 input[type="text"],
.cb41w1 input[type="password"] {
    text-align: center;
    background: none;
    color: #001d26;
    width: 80%;
    border: none;
    height: 1.8em;
    position: absolute;
    left: 50%;
    margin-left: -40%;
    outline: 0;
    font-size: 1.8rem;
    top: 36%;
    z-index: 3
}

.cb41w1 .cb41notescontent {
    font-size: 1.4rem;
    line-height: 1.4;
    position: relative;
    left: 315px;
    top: -31px;
    display: none;
    opacity: 0;
    width: 250px;
    padding: 25px;
    margin: 0;
    background: #324b5c;
    color: #FFF;
    text-align: left;
    vertical-align: middle;
    float: right;
    z-index: 5;
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2)
}

.cb41w1 .cb41notescontent a {
    color: #FFF;
    font-weight: 700;
    text-decoration: underline
}

.cb41w1 .cb41notescontent a:focus {
    outline: 1px dotted #b7cdd9
}

.cb41w1 .cb41notescontent .cb41arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -16px;
    width: 16px
}

.cb41w1 .cb41notescontent .cb41arrow:before {
    content: "";
    position: absolute;
    top: 35px;
    left: auto;
    right: 0;
    width: 5px;
    height: 0;
    border-style: solid;
    border-width: 10px 11px 10px 0;
    border-color: transparent #324b5c transparent transparent
}

.cb41w1 .cb41noteshoverbtn {
    font-size: 1.5rem;
    width: 27px;
    height: 27px;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: 0 74%;
    background-size: 430%;
    display: inline-block;
    position: relative;
    z-index: 3;
    cursor: pointer;
    outline-offset: 0;
    transition: outline-offset .1s linear
}

.cb41w1 .cb41noteshoverbtn:focus {
    outline: 1px dotted #324B5C;
    outline-offset: 3px
}

.cb41w1 .cb41noteshoverbtn:hover {
    outline: 0;
    outline-offset: 0
}

.cb41w1+.cb41w1 {
    margin-top: 8px;
    padding-bottom: 24px
}

.cb41w1 .cb41create-btn {
    background: #FFF;
    padding: 17px;
    border: 0;
    margin: 0;
    height: 24px;
    width: auto;
    display: block;
    text-align: center;
    font-size: 2.2rem;
    font-weight: 700;
    transition: background .2s linear, color .3s linear;
    outline: 0;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.08)
}

.cb41w1 .cb41create-btn:hover,
.cb41w1 .cb41create-btn:focus {
    text-decoration: none;
    background: #007cba;
    outline: 1px solid #FFF;
    color: #FFF
}

.cb41w2,
.cb41w3 {
    /*border-bottom: 1px solid #b7cdd9;*/
    padding-top:0 !important;
    position: relative;
    padding: 2.4rem 0 1rem;
    height: 3.4rem;
    text-align: center
}

/*.cb41w2:before,
.cb41w3:before {
    content: "";
    background-position: 0 0;
    background-size: 360%;
    width: 3.4rem;
    height: 3.4rem;
    position: absolute;
    left: 0
}*/

/*.cb41w2.cb41focus,
.cb41w3.cb41focus {
    border-color: #324B5C
}*/

/*.cb41w2.cb41focus:before,
.cb41w3.cb41focus:before {
    background-position: 42% 0
}*/

.cb41w2 {
    z-index: 100
}

.cb41w2 .cb41active {
    top: -5px
}

.cb41w2 .cb41active .cb41noteshoverbtn {
    top: 32px
}

.cb41w3 {
    z-index: 99
}

.cb41w3 .cb41active {
    top: -5px
}

.cb41w3 .cb41active .cb41noteshoverbtn {
    top: 32px
}

/*.cb41w3:before {
    background-position: 0 36%
}

.cb41w3.cb41focus:before {
    background-position: 42% 36%
}*/

.cb41w4 {
    margin-top: 6px
}

.cb41w5 {
    display: block;
    position: absolute;
    left: 373px;
    top: 27px;
    text-align: left
}

.cb41w5 .cb41mobbtn {
    position: absolute;
    top: -10px;
    left: 0;
    width: 27px;
    height: 27px;
    z-index: 99
}

.cb41w5.cb41active .cb41w6 {
    width: 340px
}

.cb41w5.cb41active .cb41w6 .cb41notescontent {
    opacity: 1;
    display: inline-block
}

.cb41w5.cb41active .cb41noteshoverbtn {
    background-position: 39% 74%
}

.cb41w5.cb41active .cb41mobbtn {
    top: 22px;
    left: auto;
    right: 0
}

.cb41w6 {
    display: inline-block;
    position: relative;
    font-size: 0
}

.cb41w7 {
    height: auto;
    padding: 0 20px;
    margin: 20px 0;
    width: 100%;
    box-sizing: border-box;
    float: left;
    text-align: center
}

.cb41error {
    position: relative;
    padding: 0
}

.cb41error>span {
    vertical-align: middle
}

.cb41error:before {
    content: " ";
    background-repeat: no-repeat;
    width: 23px;
    height: 23px;
    padding: 0;
    margin: -2px 5px 0 0;
    position: relative;
    background-position: 78% 0;
    background-size: 430%;
    display: inline-block;
    vertical-align: middle
}

input[type="button"] {
    width: 100%;
    background: #1f4f82;
    padding: 16px;
    margin: 0;
    border: none;
    text-align: center;
    font-weight: 700;
    font-size: 2.2rem;
    color: #FFF;
    transition: background .2s linear;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    outline: 0;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.18)
}

input[type="button"]:hover,
input[type="button"]:focus {
    background: #007cba;
    outline: 1px solid #FFF
}

input[type="button"]::-moz-focus-inner {
    border: 0
}

@media (min-width: 501px) and (max-width: 1070px) {
    .cb41w1 input[type="text"],
    .cb41w1 input[type="password"] {
        top: 38%
    }
    .cb41w5 .cb41noteshoverbtn {
        top: 0;
        width: 27px;
        height: 27px;
        background-size: 430%;
        background-position: 0 74%
    }
    .cb41w5 .cb41notescontent {
        left: auto;
        right: -15px;
        padding: 20px;
        margin: 75px 0 0;
        width: 340px
    }
    .cb41w5 .cb41notescontent .cb41arrow {
        position: absolute;
        top: -17px;
        left: auto;
        right: 0;
        width: 80px;
        height: 20px
    }
    .cb41w5 .cb41notescontent .cb41arrow:before {
        width: 0;
        height: 6px;
        border-style: solid;
        border-width: 0 10px 11px;
        border-color: transparent transparent #324b5c;
        right: 18%;
        left: auto;
        top: auto
    }
    .cb41w5.cb41active .cb41noteshoverbtn {
        background-position: 39% 74%
    }
    .cb41w5.cb41active .cb41w6 {
        width: auto
    }
    .cb41w6 {
        float: right
    }
}

@media (min-width: 501px) and (max-width: 1070px) and (min-height: 760px) {
    .cb41w5 .cb41notescontent .cb41arrow:before {
        right: 23%
    }
}

@media (max-width: 500px),
(max-height: 620px) {
    .cb41w1 {
        width: 400px;
        padding: 30px;
        margin: 0 auto;
        background: rgba(255, 255, 255, 0.85)
    }
    .cb41 h2 {
        margin: 0 0 10px!important
    }
    .u16+.cb41 {
        margin-top: 0!important
    }
    .cb41w1 {
        background: none;
        width: 100%;
        min-width: 320px;
        max-width: 400px;
        padding: 20px 20px 0!important;
        margin: 0 auto;
        box-sizing: border-box;
        animation: cb41FadeIn 0 0 1 ease forwards
    }
    .cb41w1 input[type="text"],
    .cb41w1 input[type="password"] {
        top: 34%;
        font-size: 2rem
    }
    .cb41w1 h3 {
        display: none
    }
    .cb41w1+.cb41w1 {
        animation: cb41FadeIn2 0 0 1 ease forwards;
        margin-top: 0;
        padding-bottom: 0;
        padding-top: 0;
        position: relative;
        z-index: -1
    }
    .cb41w1+.cb41w1 .cb41w4 {
        margin: 0
    }
    .cb41w1 li+li {
        margin-top: 15px
    }
    .cb41w1 .cb41create-btn {
        height: auto
    }
    .cb41w2 label,
    .cb41w3 label {
        font-size: 2rem
    }
    .cb41w2 label.cb41focus,
    .cb41w3 label.cb41focus {
        font-size: 1.7rem
    }
    /*.cb41w2:before,
    .cb41w3:before {
        width: 29px;
        height: 29px;
        left: 0;
        bottom: 18%
    }*/
    .cb41w4 .cb41create-btn,
    .cb41w4 input[type="button"] {
        font-size: 2.5rem;
        position: relative;
        z-index: 0
    }
    .cb41w5 {
        width: 100%;
        left: 0;
        display: block;
        z-index: 0;
        text-align: right
    }
    .cb41w5 .cb41mobbtn {
        position: absolute;
        top: -10px;
        left: 0;
        width: 27px;
        height: 27px;
        z-index: 99
    }
    .cb41w5 .cb41noteshoverbtn {
        top: -10px;
        width: 27px;
        height: 27px;
        background-size: 430%;
        background-position: 0 74%
    }
    .cb41w5 .cb41notescontent {
        left: auto;
        right: -10px;
        padding: 20px;
        margin: 75px 0 0;
        width: 260px;
        font-size: 1.8rem;
        z-index: 1;
        position: relative
    }
    .cb41w5 .cb41notescontent .cb41arrow {
        position: absolute;
        top: -17px;
        left: auto;
        right: 0;
        width: 80px;
        height: 20px
    }
    .cb41w5 .cb41notescontent .cb41arrow:before {
        width: 0;
        height: 6px;
        border-style: solid;
        border-width: 0 10px 11px;
        border-color: transparent transparent #324b5c;
        right: 14px;
        left: auto;
        top: -0
    }
    .cb41w5.cb41active .cb41mobbtn {
        top: 22px;
        left: auto;
        right: 0
    }
    .cb41w5.cb41active .cb41noteshoverbtn {
        top: 22px;
        background-position: 39% 74%
    }
    .cb41w6 {
        float: right
    }
    .cb41w7 {
        padding: 0
    }
}

@media (max-height: 759px) {
    .cb41 {
        margin: 60px 0 0
    }
    .cb41 h2 {
        margin-bottom: 20px
    }
    .cb41 .cb41w1 {
        padding: 20px
    }
    .cb41 .cb41w1+.cb41w1 h3 {
        display: none
    }
    .cb41 .cb41w1+.cb41w1 {
        padding-bottom: 20px
    }
    .cb41 .cb41w4 {
        margin-top: 0
    }
    .cb41 .cb41notescontent {
        right: -10px
    }
    .cb41 .cb41notescontent:before {
        right: 14px
    }
}

@media (min-height: 721px) and (max-height: 760px) {
    .cb41 {
        margin: 80px 0 0
    }
}

/*.u16w1 a,
.cb41error:before,
.cb41noteshoverbtn,
.cb41w2:before,*/
/*.cb41w3:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNjUuOCIgaGVpZ2h0PSIxNzMuMyIgdmlld0JveD0iMCAwIDE2NS44IDE3My4zIj48cGF0aCBmaWxsPSIjOEFBREJFIiBkPSJNMzguOCAzM2MtLjMtMi4xLTEuNi0zLjktMy41LTQuOGwtOS44LTQuNmMwIC4xLTEgNC4zLTUuNyA2LjgtNC44LTIuNS01LjctNi43LTUuNy02LjhsLTkuOCA0LjZDMi40IDI5LjIgMS4xIDMxIC44IDMzTDAgNDEuNmgzOS4zbC0uNS04LjZ6TTEyLjQgMTIuOGwuMyAyLjJjLjEuNy43IDEuMyAxLjQgMS4zLjggNS41IDQuOSA1LjcgNS42IDUuNy42IDAgNC44LS4yIDUuNi01LjcuNyAwIDEuNC0uNSAxLjUtMS4zbC4zLTIuMmMuMS0uNi0uMi0xLjItLjctMS41LjItLjkuNS0yLjcuNS00LjIgMC0yLjctMi40LTUuNC01LjYtNS43bC0xLTEuNGMtNy43LjQtNy43IDYuNy03LjcgNi43di44YzAgMS40LjMgMyAuNSAzLjktLjUuMi0uOC44LS43IDEuNHptMjEgNzcuN1Y2Ny44aC01LjJ2LTYuM0MyOC4yIDU1LjEgMjMgNTAgMTYuNyA1MFM1LjIgNTUuMiA1LjIgNjEuNXY2LjNIMHYyMi43bTE4LjYtMTAuOXY0LjJjMCAxLS44IDEuOS0xLjkgMS45cy0xLjktLjgtMS45LTEuOXYtNC4yYy0xLjEtLjYtMS45LTEuOC0xLjktMy4yIDAtMi4xIDEuNy0zLjcgMy43LTMuN3MzLjcgMS43IDMuNyAzLjdjLjEgMS4zLS42IDIuNS0xLjcgMy4yek0yMyA2Ny44SDEwLjR2LTYuM2MwLTMuNSAyLjgtNi4zIDYuMy02LjNTMjMgNTggMjMgNjEuNXY2LjN6Ii8+PHBhdGggZmlsbD0iIzMyNEI1QyIgZD0iTTg4LjggMzNjLS4zLTIuMS0xLjYtMy45LTMuNS00LjhsLTkuOC00LjZjMCAuMS0xIDQuMy01LjcgNi44LTQuOC0yLjUtNS43LTYuNy01LjctNi44bC05LjggNC42Yy0xLjkuOS0zLjIgMi43LTMuNSA0LjhsLS44IDguNmgzOS4zbC0uNS04LjZ6TTYyLjQgMTIuOGwuMyAyLjJjLjEuNy43IDEuMyAxLjQgMS4zLjggNS41IDQuOSA1LjcgNS42IDUuNy42IDAgNC44LS4yIDUuNi01LjcuNyAwIDEuNC0uNSAxLjUtMS4zbC4zLTIuMmMuMS0uNi0uMi0xLjItLjctMS41LjItLjkuNS0yLjcuNS00LjIgMC0yLjctMi40LTUuNC01LjYtNS43bC0xLTEuNGMtNy43LjQtNy43IDYuNy03LjcgNi43di44YzAgMS40LjMgMyAuNSAzLjktLjUuMi0uOC44LS43IDEuNHptMjEgNzcuN1Y2Ny44aC01LjJ2LTYuM0M3OC4yIDU1LjEgNzMgNTAgNjYuNyA1MHMtMTEuNSA1LjItMTEuNSAxMS41djYuM0g1MHYyMi43bTE4LjYtMTAuOXY0LjJjMCAxLS44IDEuOS0xLjkgMS45cy0xLjktLjgtMS45LTEuOXYtNC4yYy0xLjEtLjYtMS45LTEuOC0xLjktMy4yIDAtMi4xIDEuNy0zLjcgMy43LTMuN3MzLjcgMS43IDMuNyAzLjdjLjEgMS4zLS42IDIuNS0xLjcgMy4yek03MyA2Ny44SDYwLjR2LTYuM2MwLTMuNSAyLjgtNi4zIDYuMy02LjNTNzMgNTggNzMgNjEuNXY2LjN6TTY4LjggMTAwYy0xMC40IDAtMTguOCA4LjQtMTguOCAxOC44czguNCAxOC44IDE4LjggMTguOCAxOC44LTguNCAxOC44LTE4LjhTNzkuMiAxMDAgNjguOCAxMDB6bTIuMSAzMGgtNC4ydi0xNGg0LjJ2MTR6bTAtMTYuOGgtNC4yVjEwOWg0LjJ2NC4yeiIvPjxwYXRoIGZpbGw9IiM0NzVDNkMiIGQ9Ik0xNi43IDEzMGg0LjJ2LTE0aC00LjJ2MTR6bTAtMjF2NC4yaDQuMlYxMDloLTQuMnoiLz48cGF0aCBmaWxsPSIjNDc1QzZDIiBkPSJNMTguOCAxMDBDOC40IDEwMCAwIDEwOC40IDAgMTE4LjhzOC40IDE4LjggMTguOCAxOC44IDE4LjgtOC40IDE4LjgtMTguOFMyOS4yIDEwMCAxOC44IDEwMHptMCAzNS42Yy05LjMgMC0xNi44LTcuNS0xNi44LTE2LjhTOS42IDEwMiAxOC44IDEwMnMxNi44IDcuNSAxNi44IDE2LjgtNy41IDE2LjgtMTYuOCAxNi44eiIvPjxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik0uMSAxNTBoMTgwLjR2NDEuMUguMVYxNTB6Ii8+PGc+PHBhdGggZmlsbD0iI0ZGRiIgZD0iTTY5IDE2My41aDEwLjZsLTUuNi05LTEwLjIgMTYuM2gtNC43bDEyLjUtMTkuNWMuNS0uOCAxLjQtMS4zIDIuNC0xLjNzMS45LjUgMi40IDEuMmwxMi41IDE5LjZoLTQuN2wtMi4yLTMuNkg3MS40bC0yLjQtMy43em00OC41IDMuN3YtMTdoLTR2MTguNmMwIC41LjIgMSAuNiAxLjRzLjkuNiAxLjUuNmgxOC4xbDIuMy0zLjZoLTE4LjV6TTUyIDE2NC4xYzMuOCAwIDctMy4xIDctNyAwLTMuOC0zLjEtNy03LTdIMzQuN3YyMC42aDR2LTE3aDEzLjFjMS44IDAgMy4zIDEuNSAzLjMgMy4zcy0xLjUgMy4zLTMuMyAzLjNINDAuNmwxMS44IDEwLjNoNS44bC04LTYuNyAxLjguMnptLTQxLjcgNi43Yy01LjcgMC0xMC4zLTQuNi0xMC4zLTEwLjNzNC42LTEwLjMgMTAuMy0xMC4zaDEyYzUuNyAwIDEwLjMgNC42IDEwLjMgMTAuM3MtNC42IDEwLjMtMTAuMyAxMC4zaC0xMnptMTEuNy0zLjZjMy43IDAgNi43LTMgNi43LTYuN3MtMy02LjctNi43LTYuN0gxMC42Yy0zLjcgMC02LjcgMy02LjcgNi43czMgNi43IDYuNyA2LjdIMjJ6bTc1LjIgMy42Yy01LjcgMC0xMC4zLTQuNi0xMC4zLTEwLjNzNC42LTEwLjMgMTAuMy0xMC4zaDE0LjJsLTIuMyAzLjZIOTcuNWMtMy43IDAtNi43IDMtNi43IDYuN3MzIDYuNyA2LjcgNi43aDE0LjNsLTIuMyAzLjZIOTcuMnptNDguNC0zLjZjLTMgMC01LjYtMi02LjQtNC44aDE2LjlsMi4zLTMuNmgtMTkuM2MuOC0yLjggMy40LTQuOSA2LjQtNC45aDExLjZsMi4zLTMuNmgtMTQuMmMtNS43IDAtMTAuMyA0LjYtMTAuMyAxMC4zczQuNiAxMC4zIDEwLjMgMTAuM2gxMi4ybDIuMy0zLjYtMTQuMS0uMXptMTYuMS0xNC44YzAtMSAuOC0xLjggMS44LTEuOHMxLjguOCAxLjggMS44LS44IDEuOC0xLjggMS44LTEuOC0uOC0xLjgtMS44em0xLjggMi4zYzEuMyAwIDIuMy0xIDIuMy0yLjNzLTEtMi4zLTIuMy0yLjMtMi4zIDEtMi4zIDIuMyAxLjEgMi4zIDIuMyAyLjN6bS0uMi0zLjdjLjQgMCAuNSAwIC43LjEuNS4yLjUuNi41Ljd2LjJjMCAuMS0uMS4zLS4zLjRsLS4xLjEuNiAxLjFoLS43bC0uNS0xaC0uNHYxaC0uNVYxNTFoLjd6bS4yIDEuMmMuMiAwIC4zIDAgLjQtLjIgMC0uMS4xLS4xLjEtLjJzLS4xLS4zLS4yLS4zaC0uNnYuN2guM3oiLz48L2c+PGc+PGNpcmNsZSBmaWxsPSIjRDgwMDAwIiBjeD0iMTE4LjgiIGN5PSIxOS44IiByPSIxOC44Ii8+PHBhdGggZmlsbD0ibm9uZSIgZD0iTTExMy41IDMuOWgxMC40djM4LjZoLTEwLjRWMy45eiIvPjx0ZXh0IHRyYW5zZm9ybT0idHJhbnNsYXRlKDExMy40OCAzMC43MjYpIiBmaWxsPSIjRkZGIiBmb250LWZhbWlseT0iJ0FyaWFsLUJvbGRNVCciIGZvbnQtc2l6ZT0iMzEuMjc2Ij4hPC90ZXh0PjwvZz48L3N2Zz4=)
}*/

@media screen and (-ms-high-contrast: active) {
    .cb41noteshoverbtn {
        border-radius: 50% 50%;
        background: #fff;
        border: 2px solid #000
    }
    .cb41noteshoverbtn:before {
        content: "i";
        font-weight: 700;
        color: #000;
        font-size: 2.2rem;
        line-height: 1;
        display: inline-block;
        width: 100%;
        text-align: center;
        position: relative;
        top: .4rem
    }
    .cb41arrow {
        opacity: 0
    }
    /*.cb41w2:before,
    .cb41w3:before {
        display: none
    }*/
    .cb41w1 {
        background: transparent!important;
        color: #000!important
    }
    .cb41w1 .cb41notescontent {
        color: #fff!important
    }
}

@media screen and (max-width: 1070px) and (-ms-high-contrast: active) {
    .cb41w5 .cb41notescontent {
        margin-top: 50px!important
    }
}

.hideFromScreen {
    position: absolute;
    left: -9999px;
    text-indent: -9999px
}

.error-hide {
    display: none
}

.error-show {
    display: block
}